<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Coffee Shop</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <header>
        <h1>Coffee Shop</h1>
        <h4>A Cup of Character</h4>

    </header>
    <hr>
    <section>
        <div class="image-head">
            <img src="images/Coffee-Photo.jpg" alt="main-image">
        </div>
    </section>
    <hr>

    <section class="coffee_name">
        <div class="row">
            <div class="col-md-3 col-sm-3 col-xs-6">
                <button class="spin circle">Expresso</button>
                <img src="images/CoffeeCup.png" alt="coffee cup">

            </div>
            <div class="col-md-3 col-sm-3 col-xs-6">

                <button class="spin circle">Mocha</button>
                <img src="images/CoffeeCup.png" alt="coffee cup">
            </div>
            <div class="col-md-3 col-sm-3 col-xs-6">

                <button class="spin circle">Latte</button>
                <img src="images/CoffeeCup.png" alt="coffee cup">
            </div>
            <div class="col-md-3 col-sm-3 col-xs-6">

                <button class="spin circle">Coffee</button>
                <img src="images/CoffeeCup.png" alt="coffee cup">
            </div>
        </div>
    </section>

    <section>
        <h2>Coffe Shops menu </h2>
        <h4>In this page you can find coffee shops near you and see basic information about shops</h4>
    </section>

    <hr>
    <!-- Coffee shops here -->
    <section id="app">


        <div id="coffee-content" class=container">
            <div class="row sort-coffee">
                <h2>Closest coffee shops around</h2>
                <p>Sort by:</p>
                <button id="distance" class="hvr-pulse">
                    distance
                </button>
            </div>
            <hr>
            <br>

            <div id="content">
                <div id="venuewrapper" >
                    <div id="venues" class="row">

                    </div>
                </div>
            </div>
        </div>
    </section>

</div>
<section>
    <div class="container" id="error">
        <h2 style="font-style: italic; color: #ff0d1e;">You have to allow geolocation for this app.</h2>
    </div>
</section>
<footer>
    <div class="footer">
        <p>Designed by Vladan Milinkovic</p>
    </div>
</footer>





    <script src="https://code.jquery.com/jquery-3.2.1.js" integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE=" crossorigin="anonymous"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <script src="js/app.js"></script>
</body>
</html>